.container-fluid{
     max-width: 1350px;
    padding: 0px;
    width: 100%;
    margin: 0 auto;
}
.navigation-menu .current-menu-item a{

}
.primary-btn .elementor-button {
    letter-spacing: 0em;
    line-height: 54px;
    height: 54px;
    border-style: solid;
    border-radius: 5px;
    border-color: transparent;
    padding: 0 36px;
    text-align: center;
    color: #ffffff;
    border-width: 1px;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.primary-btn .elementor-button:hover,
.primary-btn .elementor-button:active,
.primary-btn .elementor-button:focus {
    color: #ffffff;
    background-image: #086AD8;
    -webkit-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
}

/* button style about us page */
.modern-number h2 {
    position: relative;
    font-size: 12px;
    line-height: 2em;
    letter-spacing: 2px;
    color: #ababab;
    text-transform: uppercase;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

span.mark-text {
    font-size: 180px;
    line-height: 0.8;
    font-weight: 900;
    margin: 0 5px -5px -5px;
    color: #d2a98e;
}


/* image section on who we are page  */
.box-images-hover {
    -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.box-images-hover:hover {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}

.box-image {
    position: relative;
    width: 162px;
    height: 162px;
    border-radius: 50%;
    margin: 0 auto 2px;
    text-align: center;
}

.box-image:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: -webkit-linear-gradient(290deg, #fbf7f4 0%, #fefdfd 100%);
    background-image: -o-linear-gradient(290deg, #fbf7f4 0%, #fefdfd 100%);
    background-image: linear-gradient(160deg, #fbf7f4 0%, #fefdfd 100%);
    border-radius: 50%;
    -webkit-transform: translateY(-46px);
    -ms-transform: translateY(-46px);
    transform: translateY(-46px);
}

.box-image img {
    position: relative;
    z-index: 2;
}

/* button style on hover */
.box-images-hover {
    box-sizing: border-box;
    overflow: hidden;
}

.box-images-hover .secondary-btn {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    height: 56px;
    line-height: 55px;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    border-top: 1px solid #eee;
    color: #086AD8;
}

.box-images-hover .secondary-btn a:before {
    background-color: #086AD8;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    z-index: -1;
}

.box-images-hover:hover .secondary-btn {
    cursor: pointer;
}

.box-images-hover:hover .secondary-btn a:before {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.box-images-hover:hover .secondary-btn .elementor-button-text {
    color: #ffffff;
}

.box-images-hover:hover svg {
    fill: #ffffff;
}


/* accordian ::shadow */

.accordian-wrapper .eael-accordion-list {
    -webkit-box-shadow: 0 18px 40px rgba(51, 51, 51, 0.1);
    box-shadow: 0 18px 40px rgba(51, 51, 51, 0.1);
    margin-bottom: 15px;
}

h3.bdt-title-tag {
    font-size: clamp(30px, 10vw, 40px) !important;
    font-weight: 700;
    color: #fff;
    line-height: 1.8 !important;
    margin: 20px 0px !important;
    display: inline-block;
}

.bdt-prime-slider-skin-general .bdt-prime-slider-wrapper {
    width: 100%;
    max-width: 70% !important;
    margin: 0 clamp(30px, 5vw, 50px);
}

ul#bdt-slideshow-1 {
    max-height: 100vh !important;
}

.bdt-prime-slider-skin-general .bdt-slide-btn {
    display: inline-block;
    font-size: clamp(14px, 1vw, 16px);
    padding: 8px 55px 8px 20px;
    position: relative;
    border-radius: 80px;
    color: #fff;
    border: 2px solid #ffffff !important;
    transition: all .3s ease;
    outline: none;
}

.bdt-prime-slider-skin-general .bdt-slide-btn:hover {
    background-color: #000000 !important;
    border: 2px solid #000000 !important;
}

.bdt-prime-slider-skin-general .bdt-slide-btn .bdt-slide-btn-icon {
    background: #086AD8 !important;
    border-radius: 40px;
    right: 1px;
    position: absolute;
    height: 31px;
    width: 31px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background .3s ease;
}

@media (min-width: 1024px) {
    .bdt-prime-slider-skin-general .bdt-dotnav {
        left: 35px !important;
    }
}

/* hover icon effect */

/* Base state – stroke hidden but READY */
.hover-box-wrapper .elementor-icon path {
    -webkit-animation: none;
            animation: none;
}
.hover-box-wrapper .elementor-icon path {
    stroke-dasharray: 224;
    stroke-dashoffset: 224;
    fill: none;

    /* performance + smoothness */
    will-change: stroke-dashoffset;
    transform: translateZ(0);
}

/* Hover trigger */
.hover-box-wrapper:hover .elementor-icon path {
    -webkit-animation: drawStroke 3.4s cubic-bezier(0.16, 1, 0.3, 1) forwards;
            animation: drawStroke 3.4s cubic-bezier(0.16, 1, 0.3, 1) forwards;
}

/* Keyframes */
@-webkit-keyframes drawStroke {
    0% {
        stroke-dashoffset: 224;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes drawStroke {
    0% {
        stroke-dashoffset: 224;
    }
    100% {
        stroke-dashoffset: 0;
    }
}


@media screen and (max-width: 767px) {
    .modern-company-hero {
        position: static !important;
    }
}



/* Our solutions image animation */
@-webkit-keyframes floatUpDown {
    0% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(-25px);
                transform: translateY(-25px);
    }
    100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
}

@keyframes floatUpDown {
    0% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(-25px);
                transform: translateY(-25px);
    }
    100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
}

/* APPLY ANIMATION */
.animation_images img {
    -webkit-animation-name: floatUpDown;
            animation-name: floatUpDown;
    -webkit-animation-duration: 3.2s;
            animation-duration: 3.2s;
    -webkit-animation-timing-function: cubic-bezier(0.54, 0.085, 0.5, 0.92);
            animation-timing-function: cubic-bezier(0.54, 0.085, 0.5, 0.92);
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    will-change: transform;
}


/* Header announce bar */
.header-top-bar-info{
    background: #051041 !important;
    color: #ffffff;
}

/*Smooth Scrolling*/
.parallax-bg {
  overflow: hidden;
}
.parallax-bg img {
  will-change: transform;
}
.bdt-position-cover {
    position: absolute !important;
    width: 100%;
    background-image: url(../img/slider.png);
    padding: 0;
    height: 100%;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
}
.footer-area-wrapper{background: url(../img/footer-back.jpg);
background-repeat: no-repeat;
background-size: cover;
}
.bdt-prime-slider-skin-crelly .bdt-prime-slider-wrapper {
max-width: 100% !important;
  
}
html,
body {
  height: 100%;
  scroll-behavior: smooth;
}

body {
  scroll-snap-type: y mandatory;
}

/* Apply to each main section */
.elementor-section {
  min-height: 100vh;
  scroll-snap-align: start;
}
.header-bottom-wrap.header-sticky {
    padding: 0px 20px;
}
@media (max-width: 767px) {
    .elementor-1943 .elementor-element.elementor-element-e871273 .bdt-prime-slider .bdt-prime-slider-desc .bdt-main-title .bdt-title-tag {
        font-size: 20px !important;
    }
    
}
}